@charset "utf-8";

/* --------------------------------------------------
	SiteName : JI Accident & Fire insurance Co., Ltd.
	FileName : base.css
	Description : basic styles
	
	== TOC =========================================
	1 : universal reset
	2 : body setting
	3 : default link setting
	4 : print media setting
	
-------------------------------------------------- */


/* 1. universal reset
================================================== */
* { margin:0; padding:0; }
body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,form,fieldset{
	margin:0;
	padding:0;
}
html{
	overflow-y:scroll;
}
fieldset,img{
	border:0;
}
ul,ol{
	list-style:none;
}
ul li img {
	vertical-align:bottom;
}
hr{
	display:none;
}
h1,h2,h3,h4,h5,h6{  
	font-size:100%;   
}


/* 2. body setting
================================================== */
body{
	background: #fff url(../images/bg2.jpg) repeat-x left top;
	font-size:14px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	line-height:160%;/*150*/
	color:#555555;
}
body.top{
	background:#fff url(../images/bg.jpg) repeat-x left top;
}

/* 3. default link setting
================================================== */
a:link{color:#00479d;
	text-decoration:underline;
}
a:visited{
	color:#663399;
	text-decoration:underline;
}
a:hover{
	color:#00479d;
	text-decoration:none;
}
a:active{
	color:#ff3333;
	text-decoration:underline;
}


/* 4. print media setting
================================================== */
@media print{
	*html body{
		zoom:0.7;
	}
}

